@charset "UTF-8";
@import "core-layout.css";

/* $Id: gfh2.css 844 2006-03-24 16:58:08Z ant $ */

html { color: #000; font: 90% sans-serif; margin: 0.5em; background: #eff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAIAAADdv/LVAAAAFElEQVQIHWN++/Y/c15eAXNCQhIAJsQFUSbzSvQAAAAASUVORK5CYII=) /*scanlinevg*/ }
h1 { font-size: 2em; font-style: italic }
h2 { font-size: 1.7em; margin: 5px }
h3 { font-size: 1.5em; margin: 4px }

#boardlist-stuff { border-left: 1em solid #334; background: #ddd; padding: 0.1em 1em }

#pagelist-head { display: none }

#messagebox { float: left }

table { width: 100%; border-spacing: 1.05px 1px; padding: 0.3em; background: #aab }
th, caption { font: 110% sans-serif; font-weight: bold; font-style: italic }

dl, form { margin: 2px 0 }
dt { max-width: 30em; margin-top: 1px }
dd { border-left: 1em solid #334; margin: -1px 0 0 1em; padding: 0.2em 0 0.2em 1em }

p { line-height: 1.4em }

textarea { vertical-align: middle }

fieldset, legend { border: 4px double #aab }
legend { border-width: 3px 6px; border-style: double; margin: 3px; background: #eee }

a { color: #00a; text-decoration: none; border-bottom: 1px solid }
a:visited { color: #448; border-bottom-style: dotted }
a:hover, a:active { color: #840 }

th a, .nl a, #footer a, dt a { color: #fff !important }

th, dt, .nl, #footer { color: #fff; background: #334; font-weight: bold }

.nl { padding: 0.3em; margin: 1px 0 }
.nl dd { padding: 0; margin: 0; border: none }
.nl dd a { padding: 0 0.2em }
.nl li + li::before { content: ' | ' }
#navbar li + li::before { content: ' > '}

#footer { padding: 0; margin: 0 }
#footer p { padding: 0.5em; margin: 0 }
#footer fieldset { margin: 0; padding: 0; border: none; float: right; background: #334 }
#footer legend { display: none }
#footer label, #footer label ~ button { display: block }
#footer:target fieldset { color: #000; background: #ff0 }

th, td, dt, .c0, .c1, .info, .content { padding: 0.3em }

.notice, .error { background: #ff0 }
.content, .c1 { background: #cfcfd7 }
.info, .c0, caption { background: #cfcfcf url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAICAQAAACSE13KAAAAGklEQVQI12 P438fE8I6J4T0TwzsY4z0TwzsAZQwIIYbp4d8AAAAASUVORK5CYII=") repeat-x }
.thread { margin-left: 1em }

pre { overflow: auto; max-width: 100% }
